{% extends "base_generic.html" %}

{% block content %}
<h1>Author: {{ author }}</h1>

<p><strong>Date of birth:</strong> {{ author.date_of_birth }}</p>
<p><strong>Died:</strong> {{ author.died }}</p> 

<div style="margin-left:20px;margin-top:20px">
  <h4>Books</h4>

  {% for book in author.book_set.all %}
  <hr>
  <p><a href="{% url 'book-detail' book.pk %}">{{ book }}</a></p>
  {% endfor %}
</div>
{% endblock %}
